Arduino328 on a breadboard not available for 1.6.x

I used to program Atmega328 chips with a minimalist design with no problems, until I made the error to update it to the 1.6 version. Now, I've downloaded the 1.5.x versions and I simply cannot make it work again. I really don't want to move down, so

Can you please fix it? This feature is too important.

Thanks!

You should still be able to treat your breadboarded atmega chips as an Arduino if you are running them at 16mhz.

If you are using the chips at a different frequency, you can still add the boards to the IDE as per the instructions posted here on github.